<?php
/**
 * The events loop. Used by archive-events.php, taxonomy-event-venue.php,
 * taxonomy-event-category.php and taxonomy-event-tag.php
 *
 * @link https://github.com/stephenharris/Event-Organiser/blob/develop/templates/eo-loop-events.php
 *
 * @package Billy-Montigny
 */

if ( have_posts() ):

	eo_get_template_part( 'eo-events-nav' ); // Events navigation

	while ( have_posts() ) :
		the_post();

		get_template_part( 'template-parts/content', 'event' );

	endwhile;

	eo_get_template_part( 'eo-events-nav' ); // Events navigation

else: ?>

	<article id="post-0" class="post no-results not-found hentry">
		<div class="entry-content">
			<h3><?php _e( 'Nothing Found', 'eventorganiser' ); ?></h3>

			<p><?php _e( 'Apologies, but no results were found for the requested archive. ', 'eventorganiser' ); ?></p>
		</div>
	</article>

<?php endif; ?>
