module.exports = {
	/**
	 * grunt-browser-sync
	 *
	 * Live CSS reload & Browser Syncing
	 *
	 * @link https://www.npmjs.com/package/grunt-browser-sync
	 */
	dev: {
		bsFiles: {
			src: [
				'*.php',
				'**/*.php',
				'Gruntfile.js',
				'assets/js/*.js',
				'assets/css/main.css'
			]
		},
		options: {
			proxy: 'wordpress.lxc/billy-montigny',
			ghostMode: false,
			notify: false,
			injectChanges: true,
			watchTask: true
		}
	}
};
