<?php
/**
 * The template for displaying search results pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Billy-Montigny
 */

get_header(); ?>

	<main id="main" class="site-main" role="main">

		<header class="page-header">
			<h1 class="page-title">
				<?php
				printf( esc_html__( 'Search Results for: %s', 'billy-montigny' ),
					'<span>' . get_search_query() . '</span>'
				);
				?>
			</h1>
		</header>

		<?php
		if ( have_posts() ) :
		?>

			<?php
			/* Start the Loop */
			while ( have_posts() ) :
				the_post();

				get_template_part( 'template-parts/content', 'search' );

			endwhile;

			the_posts_navigation();

		else :

			get_template_part( 'template-parts/content', 'none' );

		endif;
		?>

	</main>

<?php
get_sidebar();
get_footer();
