<?php
/**
 * The template for displaying event-category page.
 *
 * @link https://github.com/stephenharris/Event-Organiser/blob/develop/templates/taxonomy-event-category.php
 *
 * @package Billy-Montigny
 */

get_header(); ?>

	<main id="main" class="site-main" role="main">

		<header class="page-header">
			<h1 class="page-title">
				<?php printf( __( 'Event Category: %s', 'eventorganiser' ), '<span>' . single_cat_title( '', false ) . '</span>' ); ?>
			</h1>
		</header>

		<?php
		// Display the category description.
		$category_description = category_description();
		if ( ! empty( $category_description ) ) {
			echo apply_filters( 'category_archive_meta', '<div class="category-archive-meta">' . $category_description . '</div>' );
		}

		// Lists the events
		eo_get_template_part( 'eo-loop-events' );
		?>

	</main>

<?php
get_sidebar();
get_footer();
