module.exports = {
	/**
	 * grunt-contrib-copy
	 *
	 * Copy files and folders
	 *
	 * @link https://www.npmjs.com/package/grunt-contrib-copy
	 */
	fonts: {
		expand: true,
		cwd: 'src/fonts/',
    src: '**/*',
		dest: 'assets/fonts/'
	},
	dist: {
		expand: true,
		src: [
			'**',
			'!**/.*',
			'!**/readme.md',
			'!*.map',
			'!dist/**',
			'!grunt/**',
			'!node_modules/**',
			'!src/**',
			'!vendor/**',
			'!Gruntfile.js',
			'!composer.json',
			'!composer.lock',
			'!phpcs.ruleset.xml',
			'!README.md',
			'!package.json',
			'!package-lock.json'
		],
		dest: 'dist/<%= package.name %>/'
	}
};
