module.exports = {
	/**
	 * grunt-contrib-imagemin
	 *
	 * Minify images using imagemin.
	 *
	 * @link https://www.npmjs.com/package/grunt-contrib-imagemin
	 */
	imagemin: {
		options: {
			progressive: true
		},
		files: [{
			expand: true,
			cwd: 'src/img/',
			src: ['**/*.{png,jpg,gif,svg}'],
			dest: 'assets/img/'
		}]
	}
};
