module.exports = {
	/**
	 * grunt-contrib-uglify
	 *
	 * Minify files with UglifyJS.
	 *
	 * @link https://www.npmjs.com/package/grunt-contrib-uglify
	 */
	main: {
		files: [{
			expand: true,
			src: ['*.js', '!*.min.js'],
			dest: 'assets/js',
			cwd: './assets/js',
			rename: function (dst, src) {
				return dst + '/' + src.replace('.js', '.min.js');
			}
		}]
	}
};
