module.exports = {
	/**
	 * grunt-webpack
	 *
	 * Bundle the scripts.
	 *
	 * @link https://www.npmjs.com/package/grunt-webpack
	 */
	main: {
		entry: {
			app: './src/js/app.js',
			customizer: './src/js/customizer.js'
		},
		output: {
			filename: './assets/js/[name].js'
		},
		devtool: 'source-map',
		externals: {
			'jquery': 'jQuery'
		},
		module: {
			rules: [
				{
					test: /.js$/,
					use: [
						{
							loader: 'babel-loader'
						}
					]
				}
			]
		}
	}
};
