<?php
/**
 * Template part for displaying posts as cards.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Billy-Montigny
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('card'); ?>>
	<div class="card-divider">
		<?php the_title( '<h4 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h4>' ); ?>
	</div>

	<?php
	if ( '' != get_the_post_thumbnail() ) :
	?>
		<div class="card-image text-center">
			<?php the_post_thumbnail( 'bm-featured-image-home' ); ?>
		</div>
	<?php
	endif;
	?>

	<div class="card-section">
		<?php bm_the_content(); ?>
	</div>

	<div class="card-footer">
		<?php bm_posted_on(); ?>
	</div>
</article>
