<?php
/**
 * Template part for displaying a message that posts cannot be found.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Billy-Montigny
 */

?>

<article id="post-0" class="post no-results not-found hentry">
	<div class="entry-content">
		<h3><?php _e( 'Nothing Found', 'billy-montigny' ); ?></h3>

		<p><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'billy-montigny' ); ?></p>

		<?php	get_search_form(); ?>
	</div>
</article>
